Permitir que apps menos seguros usem sua conta

O Google bloqueará qualquer pessoa que tente fazer login em um aplicativo ou dispositivo que não atenda aos nossos padrões de segurança. Como esses aplicativos e dispositivos são mais fáceis de violar, bloqueá-los ajuda a manter sua conta segura.

Alguns exemplos de aplicativos não compatíveis com os padrões de segurança mais recentes incluem:

  • o app "Mail" no seu iPhone ou iPad com versão 6 ou anterior
  • o app "Mail" do seu smartphone Windows com versões anteriores à versão 8.1
  • alguns clientes de e-mail para computador, como o Microsoft Outlook e o Mozilla Thunderbird

Alterar o acesso à conta para aplicativos menos seguros

Para ajudar a manter a segurança de Contas do Google de trabalho, escola ou de outros grupos, impedimos que alguns aplicativos menos seguros as utilizem. Se você tiver esse tipo de conta, verá um erro "Senha incorreta" ao tentar fazer login. Nesse caso, há duas opções:

  • Opção 1: instalar um aplicativo mais seguro que utiliza medidas de segurança mais fortes. Todos os produtos do Google, como o Gmail, usam as medidas de segurança mais recentes.
  • Opção 2: alterar as configurações para permitir aplicativos menos seguros na sua conta. Não recomendamos essa opção, porque ela pode facilitar a invasão da conta. Se você quer permitir o acesso mesmo assim, siga estas etapas:
    1. Vá para a seção Apps menos seguros da sua Conta do Google.
    2. Ative a opção Permitir apps menos seguros. Se você não vir essa configuração, seu administrador pode ter desativado o acesso à conta para apps menos seguros.

Se ainda não for possível fazer login na sua conta, saiba mais sobre o erro "Senha incorreta".

Este artigo foi útil para você?
Como podemos melhorá-lo?